rematch - Bug #817
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] 2 file hgp dong muc thoi gian gia tri chon background khong tron, scroll man hinh

datepicker khong di chuyén theo
12/24/2024 08:10 AM - Nguyén Tra

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man detail message

2. Create/edit 2 file hgp dong

3. Click cac truang thai gian, chon gia tri

0 Két qua hién tai:
3. Background khong tron, scroll man hinh datepicker khéng di chuyén theo

0 Két qua mong mudn:
3. Background tron, scroll man hinh datepicker di chuyén theo

History

#1 - 12/24/2024 08:10 AM - Nguyén Tra
- File 82.mp4 added

#2 - 12/26/2024 03:13 AM - Tran Hung

- Status changed from Open to In Progress

#3 - 12/26/2024 07:18 AM - Nguyén Tra
- Due date deleted (12/05/2024)
- Start date deleted (08/06/2024)

0 Két qua retest
3. Background khong tron, scroll man hinh datepicker khong di chuyén theo

0 Két qua mong muén:

3. Background dé dong bo nhu SP ciing dugce vi KH khong log, scroll man hinh datepicker di chuyén theo

#4 - 12/27/2024 04:35 AM - Tran Hung

- Status changed from In Progress to Implemented

#5 - 12/27/2024 07:52 AM - Tran Hung

- Status changed from Implemented to Deployed

#6 - 12/27/2024 07:53 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#7 - 12/27/2024 08:08 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
http://rematch.dt-solution.com/message

Files

82.mp4 574 KB 12/24/2024 Nguyén Tra
